moon-buggy(6)

NAME
moon-buggy - drive some car across the moon

SYNOPSIS
moon-buggy [-hnsV] [--help] [--no-title] [--show-scores] [--version]

DESCRIPTION
Moon-buggy is a simple character graphics game, where you drive some kind of car across the moon's surface. Unfortunately there are dangerous craters there. Fortunately your car can jump over them!

OPTIONS
The program understands the following command line options.

shows a short usage message.

disable write access to your terminal by other users,
    so your boss can't disturb your game play with the help of "write" or "finger".

skips the title screen.

shows the current highscore list and exits.

prints the program's version to standard output and exits.

KEYS
The moon-buggy is controlled by a couple of keys, which are described near the bottom of the screen. Most important are the following keys.

SPC, j
    makes your car jump. The length of a jump is fixed and you can only start a new jump, while the wheels have contact to the ground.

a, l
    fires the mining laser. The laser is used to remove stones, which may block your way.

q   quits the game prematurely. But you still keep your score and may enter the highscore list.

FILES
The following files on your system are related to moon-buggy.

/usr/games/moon-buggy
    the moon-buggy executable.

/var/games/moon-buggy/mbscore
    the global score file

$HOME/.mbscore
    the local score file. This is used, if moon-buggy has no write access to the global score file.

SEE ALSO
Moon-buggy Usage and Maintenance by Jochen Voss.

COPYING
Copyright © 2004 Jochen Voss

Moon-buggy is free software. Read the file COPYING of the source code distribution for details or press 'c' at moon-buggy's title screen.

AUTHOR
The program moon-buggy was implemented by Jochen Voss (voss@seehuhn.de).